Sie sind vermutlich noch nicht im Forum angemeldet - Klicken Sie hier um sich kostenlos anzumelden  

Übersicht

QeoDart - Geographie-Lernspiel für Linux & Windows

Sie können sich hier anmelden
Dieses Thema hat 2 Antworten
und wurde 239 mal aufgerufen
 Themes
wbo55 Offline



Beiträge: 1

02.01.2010 12:15
MozXP für TB 3 antworten

Theme MOZXP lässt sich nicht auf TB 3 installieren.
Grund: "nicht kompatibel mit Thunderbird 3"

File: mozxp-1.5.3-fx-win.jar (für Thunderbird)
Gleichnamiges File mit Suffix *.xpi für FF klappt problemlos,
nur in Firefox brauche ich das Theme nicht ...

Gruss

gulp21 Offline



Beiträge: 100

02.01.2010 12:22
#2 RE: MozXP für TB 3 antworten

Die letzte mit Thunderbird kompatible Version ist 1.2.2. (https://addons.mozilla.org/de/thunderbir...s/versions/5312)

Eine Version für Thunderbird 3 werde ich noch erstellen.

Gast
Beiträge:

06.02.2010 07:29
#3 RE: MozXP für TB 3 antworten

MozXP 1.6 can not be installed on FireFox

Gives Download Error !

Please fix this.

 Sprung  
Xobor Ein Kostenloses Forum von Xobor.de
Einfach ein Forum erstellen